.header {
  width: 100%;
  height: 100vh;
  max-width: unset;
  position: relative;
  margin: 0;
  overflow: hidden;
  grid-row: 1 / -1;
  grid-column: 1 / -1;
  grid-template-rows: 1fr -webkit-max-content 1fr;
  grid-template-rows: 1fr max-content 1fr;
  padding: 0;
  background: #1a1919;
  padding-top: 176px;
  min-height: 871px;
}

.header .image-mobile {
  display: none;
}

.header__background-wrapper::after {
  z-index: 1;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  pointer-events: none;
  background: radial-gradient(
      29.72% 29.72% at 53.89% 50%,
      rgba(26, 25, 25, 0.78) 0%,
      rgba(26, 25, 25, 0) 100%
    ),
    linear-gradient(
      179.78deg,
      rgba(26, 25, 25, 0.48) 1.16%,
      rgba(26, 25, 25, 0.3) 99.84%
    );
}

.header__background-wrapper::after {
  background: radial-gradient(
      circle,
      rgba(17, 17, 16, 0) 0%,
      rgba(26, 25, 25, 0.5) 100%
    ),
    -webkit-gradient(linear, right top, left top, from(rgba(17, 17, 16, 0.37)), color-stop(94.14%, #111110), to(rgba(17, 17, 16, 0.97)));
  background: radial-gradient(
      circle,
      rgba(17, 17, 16, 0) 0%,
      rgba(26, 25, 25, 0.5) 100%
    ),
    linear-gradient(
      270deg,
      rgba(17, 17, 16, 0.37) 0%,
      #111110 94.14%,
      rgba(17, 17, 16, 0.97) 100%
    );
}

.header__background-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.header__info {
  grid-column: 1 / -1;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  z-index: 2;
  position: relative;
  max-width: 1310px;
  margin: 0 auto;
  width: 90%;
  margin-top: 176px;
}

.header__title {
  position: relative;
  width: 100%;
}

.header__title h2 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 120px;
  line-height: 1em;
  letter-spacing: 0.04em;
  color: #ffffff;
}

.header__title span {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 34px;
  display: block;
}

.header__title .text-header {
  position: relative;
  max-width: 641px;
  margin-left: 13.5%;
}

.header__title .text-header p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 32px;
  color: #ffffff;
}

.responsibility {
  position: relative;
  display: block;
  z-index: 2;
}

.viniportugal-entity {
  position: relative;
  display: block;
  max-width: 1750px;
  width: 90%;
  margin-left: auto;
}

.viniportugal-entity .card {
  padding: 144px 134px;
  display: block;
  background: #ffffff;
  max-width: 1040px;
  position: absolute;
  z-index: 2;
  top: -102px;
}

.viniportugal-entity .card p {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 56px;
  color: #1a1919;
}

.viniportugal-entity .image {
  position: relative;
  max-width: 906px;
  margin-left: auto;
}

.organization {
  position: relative;
  overflow: hidden;
  display: block;
  padding-bottom: 72px;
  margin-bottom: 72px;
  margin-top: 120px;
}

.organization-inner {
  position: relative;
  display: block;
  max-width: 1340px;
  margin: 0 auto;
  width: 90%;
}

.organization-inner h2 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 48px;
  color: #1a1919;
  padding-left: 30px;
  margin-bottom: 72px;
  max-width: 1042px;
}

.organization-inner .list-items {
  position: relative;
  display: flex;
  overflow: hidden;
  justify-content: space-between;
}

.organization-inner .list-items.bottom {
  margin-top: 72px;
}

.organization-inner .list-items .item {
  position: relative;
  width: 47.63%;
  display: block;
  padding-left: 32px;
}

.organization-inner .list-items .item.big {
  width: 50%;
}

.organization-inner .list-items .item::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 1px;
  height: 100%;
  background: #c4c4c4;
  max-height: 200px;
}

.organization-inner .list-items .item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 2px;
  height: 80px;
  background: #ba2229;
  z-index: 9;
}

.organization-inner .list-items .item h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 800;
  font-size: 32px;
  line-height: 40px;
  color: #1a1919;
}

.organization-inner .list-items .item h3 span {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 800;
  font-size: 32px;
  line-height: 40px;
  color: #ba2229;
}

.wines-with-moderation {
  position: relative;
  display: block;
  overflow: hidden;
  /*margin-bottom: 120px;*/
}

.wines-with-moderation-inner {
  position: relative;
  display: flex;
  max-width: 1307px;
  width: 90%;
  margin: 0 auto;
  border: 1px solid #e8e8e8;
  align-items: center;
  margin-bottom: 120px;
}

.wines-with-moderation-inner .cover-link {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.wines-with-moderation-inner .arrow svg {
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}

.wines-with-moderation-inner:hover .arrow svg path.first {
  fill: #ba2229;
}

.wines-with-moderation-inner:hover .arrow svg path.second {
  stroke: #ba2229;
}

.wines-with-moderation-inner:hover .arrow svg {
  -webkit-transform: translate3d(5px, 0, 0);
  transform: translate3d(5px, 0, 0);
}

.wines-with-moderation-inner .image {
  position: relative;
  width: 28.35%;
}

.wines-with-moderation-inner .image img {
  margin: 0 auto;
  max-width: 90%;
}

.wines-with-moderation-inner .text {
  position: relative;
  padding: 73px 0;
  width: 48.75%;
  border-left: 1px solid #e8e8e8;
  padding-left: 33px;
}

.wines-with-moderation-inner .text h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
  display: flex;
  align-items: flex-end;
  color: #ba2229;
  margin-bottom: 24px;
}

.wines-with-moderation-inner .text p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #1a1919;
}

.wines-with-moderation-inner .arrow {
  width: auto;
  margin-left: auto;
  padding-right: 32px;
}

.wines-moderation {
  position: relative;
  max-width: 772px;
  margin: 0 auto;
  width: 90%;
  margin-bottom: 280px;
}

.wines-moderation h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 56px;
  color: #1a1919;
  margin-bottom: 40px;
}

.wines-moderation h3 span {
  text-decoration: underline;
  color: #ba2229;
}

.wines-moderation p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 36px;
  color: #1a1919;
}

@media only screen and (max-width: 1300px) {
  .header__info {
    grid-column: 1 / -1;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
}

@media only screen and (max-width: 1200px) {
  .viniportugal-entity .card {
    position: relative;
    top: 0;
    padding: 50px;
    width: 50%;
  }

  .viniportugal-entity .card p {
    font-size: 30px;
    line-height: 46px;
  }

  .viniportugal-entity .image {
    width: 50%;
  }

  .viniportugal-entity .image img {
    height: 100%;
    object-fit: cover;
  }

  .viniportugal-entity {
    width: 100%;
    display: flex;
  }
}

@media only screen and (max-width: 1100px) {
  .header__title h2 {
    font-size: 80px;
  }
}

@media only screen and (max-width: 1024px) {
  .viniportugal-entity .image {
    display: none;
  }

  .viniportugal-entity .card {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    margin-top: 64px;
  }

  .header {
    height: auto;
    min-height: initial;
    grid-template-rows: initial;
    flex-direction: column;
  }

  .header .image-mobile {
    display: block;
    width: 100%;
    grid-column: 1 / -1;
    margin-top: 72px;
  }

  .header .image-mobile img {
    width: 100%;
    max-height: 360px;
    min-height: 358px;
    object-fit: cover;
  }
}

@media only screen and (max-width: 912px) {
  .header {
    min-height: 100vh;
  }

  .header .image-mobile {
    margin-top: auto;
  }
}

@media only screen and (max-width: 768px) {
  .wines-with-moderation-inner {
    margin-bottom: 88px;
  }

  .wines-moderation {
    margin-bottom: 160px;
  }

  .header__title h2 {
    font-size: 70px;
  }

  .organization {
    margin-top: 64px;
  }

  .organization {
    margin-bottom: 0;
  }

  .organization-inner .list-items {
    flex-direction: column-reverse;
  }

  .organization-inner .list-items .item.big,
  .organization-inner .list-items .item {
    width: 100%;
    margin-bottom: 32px;
  }

  .organization-inner .list-items.bottom {
    margin-top: 0;
  }

  .wines-with-moderation-inner {
    flex-direction: column;
    border: 0;
  }

  .wines-with-moderation-inner .image {
    width: 100%;
    margin-bottom: 64px;
  }

  .wines-with-moderation-inner .text {
    width: 100%;
    padding: 0;
    border-left: 0;
  }

  .wines-with-moderation-inner .arrow {
    display: none;
  }
}

@media only screen and (max-width: 650px) {
  .header__title h2 {
    font-size: 40px;
    line-height: 48px;
    margin-bottom: 86px;
  }
}

@media only screen and (max-width: 480px) {
  .header {
    padding-top: 149px;
  }

  .header__info {
    margin-top: 129px;
  }

  .viniportugal-entity .card p {
    font-size: 24px;
    line-height: 40px;
    font-weight: 500;
  }

  .organization-inner h2 {
    padding-left: 0;
    font-size: 20px;
    line-height: 36px;
  }

  .organization-inner .list-items .item h3 {
    font-size: 24px;
    line-height: 32px;
  }

  .wines-moderation h3 {
    font-size: 24px;
    line-height: 40px;
  }
}
